<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrIncomeTaxReturnMapper">

    <resultMap type="XcrIncomeTaxReturn" id="XcrIncomeTaxReturnResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="UUID"    column="UUID"    />
            <result property="SHXYDM"    column="SHXYDM"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="YYSR"    column="YYSR"    />
            <result property="LRZE"    column="LRZE"    />
            <result property="YYCB"    column="YYCB"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>